<!-- templates/home.html-->
{% extends 'base.html' %}

{% block title %}Home{% endblock %} 

{% block content %}

  {% if user.is_authenticated %}
   <h1 class="text-color-gradient"> Bonjour  {{ user.username }}!</h1>


    {% for group in user.groups.all  %}
      {% if group.name == 'User' %}
        <a class="btn btn-primary mt-5" href="{% url 'list_schools' %}">Ecole et Reservations</a>
      {% endif %}

      {% if group.name == 'Flight_schools' %}
        <a class="btn btn-primary mt-5" href="{% url 'all-reservations-flight_school' %}">Ecole et Reservations</a>
      {% endif %}
    {% endfor %}  

  {% else %}
    <h1 class="text-color-gradient">Vous devez vous Connecter</h1>
    
  {%endif%}
{% endblock %}